@charset 'utf-8';

/* ++++++++++++++++++++++++++++++++++++++++

	faq.php

++++++++++++++++++++++++++++++++++++++++ */

h3 {
	text-align: left;
    margin-bottom:25px;
}

#faq {
	text-align: left;
}

#faq dl {
    padding:15px 0px;
    margin-bottom:25px;
    border-bottom:2px dotted #CCCCCC;
}
#faq dl dt {
	padding-left:40px;
    background: url(../img/faq/ti_Q.png) left top no-repeat;
    margin-bottom:15px;
    color:#B20C1F;
    min-height:40px;
}
#faq dl dd {
	padding-left:40px;
    background: url(../img/faq/ti_A.png) left top no-repeat;
    margin-bottom:15px;
    min-height:40px;
}


/* ++++++++++++++++++++++++++++++++++++++++

	PC

++++++++++++++++++++++++++++++++++++++++ */

@media (min-width: 768px) {
	
    
    
    
    
    
    
}



/* ++++++++++++++++++++++++++++++++++++++++

	SP

++++++++++++++++++++++++++++++++++++++++ */

@media (max-width: 767px) {
	
    
    
    
    
    
}
